/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */
/*
 * Smartphone sizes and up
 */
/* @media only screen and (min-width: 320px) {} */
/*
 * Smartphone sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region blocks example:
   * In smaller screen sizes we can remove the float and widths so all blocks
   * stack instead of displaying horizonally. The selector used here is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   * 
   * "Float Region blocks" is an extension for floating blocks in regions, see
   * your themes appearance settings, under the Extensions tab.
   */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
}
/*
 * Tablet sizes and up
 */
/* @media only screen and (min-width: 768px) {} */
/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */


.element.style {
    margin-bottom: 0;
    margin-top: 80px; }

ol li
{
	margin-bottom: 5px;
	line-height: 1.4em;
}


/* =============================================================================
AA 	FLEXSLIDER - Desktop
	- Ser till att följa image-setting + ändrar utseende mm
========================================================================== */

.flexslider .slides img
{	/* undo width: 100%  in flexslider.css*/
	width: auto;
	/* Make sure the image stays inside its surrounding container. */
	max-width: 100%;
	/* keep the aspect ratio */
	height: auto;	}

.flex-control-nav 
{   bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10;	}

.flex-direction-nav
{	visibility: hidden;}

/*	==========================================================================
	MENU - HUVUD - rubriker
	- översta informationens texteffekter 
	============================================================================ */
h2.block-title
{	margin-left: 0px;
	font-size: 1.4em;
	background-color: #a2bac7;
	padding-left: 18px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 0px;	}



